<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.kuaishou.modules.batch.mapper.kuaishoustrategycampaignRelMapper">
    <select id="queryPlanIdsByStrategyId" parameterType="java.util.Map" resultType="com.alibaba.fastjson.JSONObject">
         select
          id,
          account_id as accountId,
          campaign_id as campaignId
          from ctop_kuaishou_strategy_campaign_rel
         where strategy_id = #{id}
    </select>
</mapper>